.projimg {
   background-image: url(http://epson.ru/upload/products/projectors/3d_jet.jpg);
   background-position: top right;
   background-repeat: no-repeat;
}




/* Styles using for catalog main page headers */

.catheader {
  font-size: 140%;
  line-height: 120%;
}




/* Styles using for product comparing page*/
table.compareTable td {
  font-weight:normal;
}

/* Text decoration using for first paragraph in news and product full description */
.newsintro {
  font-size: 120%;
  font-style: italic;
}


/* Styles using for product technical specification tables */
.tabin .tab-tech tr th.title {
  background-color: #e5e5e5;
  font-size: 120%;
}

.tabin .tab-tech tr.nobold th {
  font-weight: normal;
}

.list {
  list-style-type: disc;
  margin: 0 0 -5px 20px;
}

.list li {
  margin-bottom: 7px;
}

.techul {
  list-style-type: disc;
  margin: 0 0 -5px 20px;
}

.techul li {
  margin-bottom: 7px;
  color: #9d9d9d;
}

.techul li span {
  color: #000;
}

/* Styles using for user license agreement (epson.ru/license/) */
.license {
  overflow: scroll;
  width: 300px;
  height: 400px;
  padding: 10px;
  margin: auto auto;
}

.license ul {
  list-style-type: disc;
  margin-left: 20px;
}

.license ul li {
  margin-bottom: 5px;
}

/* Styles using for catalog main pages menu (epson.ru/catalog/projector/) */
.catlinks ul {
  margin: 0.5em 0;
  padding: 0 0 0 2em;
}

.catlinks ul li {
  margin: 0 0 12px 0;
  padding: 0 0 0 20px;
  list-style-type: none;
  background: url('/bitrix/templates/epson/img/li.gif') no-repeat 0 0.6em;
}

.catlinks ul li p {
  padding: 0;
  margin: 7px 0 0 0;
}

.catlinks ul li a {
  font-size: 14px;
  font-weight: bold;
}


/*---------------TABLE Jquery quick search styles --------------------*/

.qsearchtext {
font-size:110%;
font-weight:bold;
color: #000;
vertical-align:middle;

}

.qsearchstring {
padding: 3px;
width:150px;
border:1px solid #999;
padding-left:23px;
background: url('search16.gif') no-repeat;
background-position: 4px center;
vertical-align:middle;
}

.qfieldset {
margin-bottom:20px;
float:left;
}

.qhead {
font-weight: bold; font-size: 120%;
}

/*---------------TABLE Jquery quick sort styles --------------------*/

table.tablesorter {

}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #F4F4F4;
}
table.tablesorter thead tr .header {
	background-image: url(bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
}
table.tablesorter tbody tr.odd td {
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #DFDFDF;
}


/*---------------FORMS--------------------*/
.Form {
	margin-bottom: 30px;
	margin-left:0;
	margin-top:15px
}


.Form_margin {
	padding-top: 45px;
}


.Form span {
	color: #ff1c00;
}



.Form .leftA {
	width: 230px;
	padding: 2px 15px 30px 0;
	float: left;

}


.Form .rightA {
	float: left;
	padding-bottom: 25px;
}

.Form .rightA .radios label {
	margin-right: 5px;
}


.Form .rightA div {
	height: 21px;
	padding-top: 2px;
}


.Form .rightA a img {
	display: block;
	float: left;
	margin: 3px 10px 0;
}


#form_date_650 {
	float: left;
}


.Form .rightA .textfield1 {
	width: 375px;
	margin-right: 10px;
	float: left;

}

.Form .rightA .rightwidth {
width:375px;
height:auto;
}

.Form .rightA .chk {
	width: 13px;
	height: 13px;
	vertical-align: middle;
	margin-right: 10px;
}


.Form .rightA .inputtextarea {

	width: 100%;
	height: 115px;
	font-family: Helvetica,Verdana,Arial,Tahoma,sans-serif

}


.Form .rightA .kodimg {
	padding-top: 10px;
	clear: left;
}

.Form .rightA .inputtext {
	width: 100%;

}

.Form .rightA .inputtext,
.Form .rightA .inputtextarea,
.Form .rightA .inputselect,
.Form .rightA .textfield1 {
	border: 2px solid #D7D7D7;
	padding:3px;
	font-size:16px;
}

.Form .rightA .inputtext:focus,
.Form .rightA .inputtextarea:focus,
.Form .rightA .inputselect:focus,
.Form .rightA .textfield1:focus,
.Form .rightA .inputtext.sffocus,
.Form .rightA .inputtextarea.sffocus,
.Form .rightA .inputselect.sffocus,
.Form .rightA .textfield1.sffocus {
	border: 2px solid  #6A9FDF;
}

.Form .rightA .inputselect {
width: 103%;
}




.Form .btnBlock {
	height: 32px;
	background-color: #f5f5f5;
	margin-top: 45px;
	padding: 10px 0 0 155px;
}

br.clear {
	clear: both;
	font-size: 0;
	line-height: 0;
	display: block;
}

.panebody .noborder {
  border-style: none;
}


.panebody .noborder td {
  border-style: none;
}


.graynote {
  color: #a9a9a9;
  margin-left: 20px;
  font-size: 80%;
}

sub {
  vertical-align: super;
  font-size: 80%;
}



div#content .pane .panebody table.customtbl {
width: 100%;
text-align: center;
border-collapse: separate;
border-spacing: 10px;
}


.rounded-block {
  padding: 20px;
  background-color: #f6f5e8;
  border-radius: 10px 10px 10px 10px;
  overflow:hidden;
  -moz-border-radius: 10px 10px 10px 10px;
}




/*---------------Styles for Ajax tabs --------------------*/

.subsections {
	width: auto;
	text-align: center;
	margin: auto auto;
	padding: 30px 0 10px 0;
	}

.subsections li {
	display: inline;
    width: 20%;
/*	margin-right: 30px;  */
    padding: 7px;
	}

.innertab {
	text-decoration: none;
    color: #106ead;
    border-bottom: 1px dashed #106ead;
    cursor: pointer;
	}

.subsections a.selected {
    color: #fff;
    padding: 7px 5px 7px 5px;
    background-color: #106ead;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.epson-wrap-tabs1 {
    min-height: 700px;
}

/* MAP MESSAGE ANIMATION START */
.info > div > b {display: block;padding: 5px 10px; margin-left:-25px;}
#gmap-message div {background: #fff}
.info > div > b, #gmap-message div {
	animation: animationFrames linear 2s;
	animation-iteration-count: infinite;
	transform-origin: 50% 50%;
	-webkit-animation: animationFrames linear 2s;
	-webkit-animation-iteration-count: infinite;
	-webkit-transform-origin: 50% 50%;
	-moz-animation: animationFrames linear 2s;
	-moz-animation-iteration-count: infinite;
	-moz-transform-origin: 50% 50%;
	-o-animation: animationFrames linear 2s;
	-o-animation-iteration-count: infinite;
	-o-transform-origin: 50% 50%;
	-ms-animation: animationFrames linear 2s;
	-ms-animation-iteration-count: infinite;
	-ms-transform-origin: 50% 50%;
}
@keyframes animationFrames{
   0% {background: #fff}
  25% {background: #f7f4d3}
  50% {background: #f7f4d3}
  75% {background: #fff}
}
@-moz-keyframes animationFrames{
   0% {background: #fff}
  25% {background: #f7f4d3}
  50% {background: #f7f4d3}
  75% {background: #fff}
}
@-webkit-keyframes animationFrames {
   0% {background: #fff}
  25% {background: #f7f4d3}
  50% {background: #f7f4d3}
  75% {background: #fff}
}
@-o-keyframes animationFrames {
   0% {background: #fff}
  25% {background: #f7f4d3}
  50% {background: #f7f4d3}
  75% {background: #fff}
}
@-ms-keyframes animationFrames {
   0% {background: #fff}
  25% {background: #f7f4d3}
  50% {background: #f7f4d3}
  75% {background: #fff}
}
/* MAP MESSAGE ANIMATION END */

.catalog-list-indent {
    padding-left: 270px;
}